@font-face {
	font-family: "AssembleCabin";
	src: url("./Cabin-Regular.woff2") format("woff2"),
		url("./Cabin-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "Cabin-Regular";
	src: url("./Cabin-Regular.woff2") format("woff2"),
		url("./Cabin-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "AssembleCabin";
	src: url("./Cabin-Italic.woff2") format("woff2"),
		url("./Cabin-Italic.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "AssembleCabin";
	src: url("./Cabin-Bold.woff2") format("woff2"),
		url("./Cabin-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "AssembleCabin";
	src: url("./Cabin-BoldItalic.woff2") format("woff2"),
		url("./Cabin-BoldItalic.woff") format("woff");
	font-weight: 700;
	font-style: italic;
}
@font-face {
	font-family: "SuisseIntlMono";
	src: url("./SuisseIntlMono-Regular-WebXL.woff2") format("woff2");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "SuisseIntlMono";
	src: url("./SuisseIntlMono-Thin-WebXL.woff") format("woff");
	font-weight: 300;
	font-style: normal;
}
@font-face {
	font-family: "AssembleStyreneB";
	src: url("./StyreneB-Regular.woff2") format("woff2"),
		url("./StyreneB-Regular.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "AssembleStyreneB";
	src: url("./StyreneB-Bold.woff2") format("woff2"),
		url("./StyreneB-Bold.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "AssembleTimes";
	src: url("./texgyretermes-bold-webfont.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
@font-face {
	font-family: "AssembleTimes";
	src: url("./texgyretermes-regular-webfont.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "AssembleTimes";
	src: url("./texgyretermes-italic-webfont.woff") format("woff");
	font-weight: 400;
	font-style: italic;
}
@font-face {
	font-family: "AssembleSans";
	src: url("./texgyreheros-regular-webfont.woff") format("woff");
	font-weight: 400;
	font-style: normal;
}
@font-face {
	font-family: "AssembleSans";
	src: url("./texgyreheros-bold-webfont.woff") format("woff");
	font-weight: 700;
	font-style: normal;
}
